/*
    Created on : 04.05.2026, 15:48:27
    Author     : patrick
*/
@font-face {
  font-family: "ptsans";
  src: url('fonts/ptsans.ttf') format('truetype');
}
@font-face {
  font-family: "ibmplex";
  src: url('fonts/IBMPlexSans-Bold.ttf') format('truetype');
}
body {
  font-family: ptsans, Helvetica, sans-serif;
  color: #2c2c2c;
  line-height: 130%;
  font-size: 1.2rem;
}
a,
link {
  font-family: ptsans, Helvetica, sans-serif;
  color: #2c2c2c;
  text-decoration: none;
  border-bottom: 1px dotted #2c2c2c;
}
a:hover,
link:hover {
  text-decoration: none;
  color: #5186cd;
  border-bottom: 1px dotted #5186cd;
}
a,
link,
p,
div {
  font-size: 1.1rem;
}
.nodecoration {
  text-decoration: none;
}
.nodecoration a,
.nodecoration link {
  text-decoration: none;
}
h1,
h2,
h3,
h4 {
  font-family: ibmplex, Arial, Helvetica, sans-serif;
  color: #2c2c2c;
  font-weight: 800;
  margin: 0;
  margin-bottom: 5px;
  line-height: 100%;
}
p {
  padding: 0;
  margin: 0;
  margin-bottom: 20px;
}
h1 {
  font-size: 2.6rem;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  h1 {
    font-size: 1.6rem;
  }
}
h2 {
  font-size: 2.3rem;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  h2 {
    font-size: 1.5rem;
  }
}
h3 {
  font-size: 2rem;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  h3 {
    font-size: 1.4rem;
  }
}
h4 {
  font-size: 1.7rem;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  h4 {
    font-size: 1.2rem;
  }
}
.standard-font {
  font-size: 1.1rem;
}
.standard-font a,
.standard-font link {
  font-size: 1.1rem;
}
.small-font,
footer {
  font-size: 0.9rem;
}
.small-font a,
.small-font link {
  font-size: 0.9rem;
}
.medium-font,
.slider-big-text-inner p,
.slider-text-inner p,
main .main-inner-two-columns-right-subtitle,
main .main-inner-subtitle {
  font-size: 1.5rem;
}
.medium-font a,
.medium-font link {
  font-size: 1.5rem;
}
.big-font,
main .main-inner-two-columns-right-title,
main .main-inner-title {
  font-size: 2.5rem;
}
.big-font a,
.big-font link {
  font-size: 2.5rem;
}
.uppercase {
  text-transform: uppercase;
}
footer {
  width: 100%;
  max-width: 1000px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  gap: 20px;
  padding: 10px 20px;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  footer {
    flex-direction: column;
    padding: 10px;
    max-width: calc(100% - 20px);
  }
}
footer .footer-left {
  align-items: flex-start;
}
footer .footer-left a,
footer .footer-left link {
  border: 0;
}
footer .footer-right {
  align-items: flex-end;
}
header {
  width: 100%;
  max-width: 1000px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  padding: 10px 20px;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  header {
    max-width: calc(100% - 20px);
    padding: 10px;
  }
}
header .header-left {
  align-items: flex-start;
}
header .header-left a,
header .header-left link {
  border: 0;
}
header .header-left img {
  width: 300px;
  height: auto;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  header .header-left img {
    width: 200px;
    margin-top: 1px;
  }
}
header .header-right {
  align-items: flex-end;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  header .header-right {
    padding-right: 30px;
  }
}
header .header-right .nav-menu {
  display: none;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  header .header-right .nav-menu {
    display: block;
  }
}
header .header-right .nav-menu img {
  width: 45px;
  height: auto;
}
html,
body {
  padding: 0;
  margin: 0;
  width: 100%;
}
body {
  overflow-x: hidden;
  overflow-y: auto;
  background-color: #FFF;
  width: 100%;
}
.nb {
  clear: none;
  float: left;
  display: inline-block;
}
.dn {
  display: none !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mobile-dn {
    display: none !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .tablet-dn {
    display: none !important;
  }
}
.ub {
  clear: both !important;
  width: 100% !important;
}
.h-1 {
  height: 1px !important;
}
.h-5 {
  height: 5px !important;
}
.h-10 {
  height: 10px !important;
}
.h-20 {
  height: 20px !important;
}
.h-30 {
  height: 30px !important;
}
.h-40 {
  height: 40px !important;
}
.h-50 {
  height: 50px !important;
}
.h-80 {
  height: 80px !important;
}
.h-100 {
  height: 100px !important;
}
.bold {
  font-weight: bold !important;
}
.center {
  text-align: center !important;
}
.left {
  text-align: left !important;
}
.right {
  text-align: right !important;
}
.floatright {
  width: 100%;
  display: flex;
  margin-right: 5px;
  justify-content: flex-end;
  align-items: center;
}
.p-5 {
  padding: 5px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .p-5 {
    padding: 3px !important;
  }
}
.p-10 {
  padding: 10px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .p-10 {
    padding: 5px !important;
  }
}
.p-20 {
  padding: 20px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .p-20 {
    padding: 10px !important;
  }
}
.p-40 {
  padding: 40px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .p-40 {
    padding: 20px !important;
  }
}
.p-80 {
  padding: 80px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .p-80 {
    padding: 40px !important;
  }
}
.pt-5 {
  padding-top: 5px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pt-5 {
    padding-top: 3px !important;
  }
}
.pt-10 {
  padding-top: 10px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pt-10 {
    padding-top: 5px !important;
  }
}
.pt-20 {
  padding-top: 20px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pt-20 {
    padding-top: 10px !important;
  }
}
.pt-40 {
  padding-top: 40px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pt-40 {
    padding-top: 20px !important;
  }
}
.pr-5 {
  padding-right: 5px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pr-5 {
    padding-right: 3px !important;
  }
}
.pr-10 {
  padding-right: 10px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pr-10 {
    padding-right: 5px !important;
  }
}
.pr-20 {
  padding-right: 20px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pr-20 {
    padding-right: 10px !important;
  }
}
.pr-30 {
  padding-right: 30px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pr-30 {
    padding-right: 15px !important;
  }
}
.pr-40 {
  padding-right: 40px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pr-40 {
    padding-right: 20px !important;
  }
}
.pb-5 {
  padding-bottom: 5px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pb-5 {
    padding-bottom: 3px !important;
  }
}
.pb-10 {
  padding-bottom: 10px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pb-10 {
    padding-bottom: 5px !important;
  }
}
.pb-20 {
  padding-bottom: 20px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pb-20 {
    padding-bottom: 10px !important;
  }
}
.pb-30 {
  padding-bottom: 30px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pb-30 {
    padding-bottom: 15px !important;
  }
}
.pb-40 {
  padding-bottom: 40px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pb-40 {
    padding-bottom: 20px !important;
  }
}
.pl-5 {
  padding-left: 5px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pl-5 {
    padding-left: 3px !important;
  }
}
.pl-10 {
  padding-left: 10px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pl-10 {
    padding-left: 5px !important;
  }
}
.pl-20 {
  padding-left: 20px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pl-20 {
    padding-left: 10px !important;
  }
}
.pl-40 {
  padding-left: 40px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .pl-40 {
    padding-left: 20px !important;
  }
}
.mb-5 {
  margin-bottom: 5px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mb-5 {
    margin-bottom: 3px !important;
  }
}
.mb-10 {
  margin-bottom: 10px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mb-10 {
    margin-bottom: 5px !important;
  }
}
.mb-20 {
  margin-bottom: 20px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mb-20 {
    margin-bottom: 10px !important;
  }
}
.mb-30 {
  margin-bottom: 30px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mb-30 {
    margin-bottom: 15px !important;
  }
}
.mb-40 {
  margin-bottom: 40px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mb-40 {
    margin-bottom: 20px !important;
  }
}
.mb-50 {
  margin-bottom: 50px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mb-50 {
    margin-bottom: 25px !important;
  }
}
.mb-60 {
  margin-bottom: 60px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mb-60 {
    margin-bottom: 30px !important;
  }
}
.mb-80 {
  margin-bottom: 80px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mb-80 {
    margin-bottom: 40px !important;
  }
}
.ml-5 {
  margin-left: 5px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .ml-5 {
    margin-left: 3px !important;
  }
}
.ml-10 {
  margin-left: 10px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .ml-10 {
    margin-left: 5px !important;
  }
}
.ml-20 {
  margin-left: 20px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .ml-20 {
    margin-left: 10px !important;
  }
}
.ml-40 {
  margin-left: 40px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .ml-40 {
    margin-left: 20px !important;
  }
}
.mr-5 {
  margin-right: 5px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mr-5 {
    margin-right: 3px !important;
  }
}
.mr-10 {
  margin-right: 10px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mr-10 {
    margin-right: 5px !important;
  }
}
.mr-20 {
  margin-right: 20px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mr-20 {
    margin-right: 10px !important;
  }
}
.mr-40 {
  margin-right: 40px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mr-40 {
    margin-right: 20px !important;
  }
}
.mt-5 {
  margin-top: 5px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mt-5 {
    margin-top: 3px !important;
  }
}
.mt-10 {
  margin-top: 10px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mt-10 {
    margin-top: 5px !important;
  }
}
.mt-20 {
  margin-top: 20px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mt-20 {
    margin-top: 10px !important;
  }
}
.mt-40 {
  margin-top: 40px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mt-40 {
    margin-top: 20px !important;
  }
}
.mt-50 {
  margin-top: 50px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mt-50 {
    margin-top: 25px !important;
  }
}
.mt-60 {
  margin-top: 60px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mt-60 {
    margin-top: 30px !important;
  }
}
.mt-80 {
  margin-top: 80px !important;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mt-80 {
    margin-top: 40px !important;
  }
}
hr {
  margin: 0;
  margin-bottom: 3px;
  padding: 0;
  color: #b2ff95;
}
.pointer {
  cursor: pointer;
}
.success {
  width: calc(100% - 40px);
  padding: 20px;
  background-color: #b2ff95;
  color: #2c2c2c;
  margin-bottom: 30px !important;
}
.error {
  color: #cb0e00;
  border-color: #cb0e00 !important;
}
.error span {
  color: #cb0e00 !important;
}
.error-background {
  background-color: rgba(255, 0, 0, 0.3);
}
.mainnavigation {
  z-index: 1000000;
}
.mainnavigation .nav-close {
  display: none;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mainnavigation .nav-close {
    display: block;
    float: right;
    margin-bottom: 30px;
    display: inline-block;
  }
}
.mainnavigation .nav-close img {
  width: 30px;
  height: auto;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mainnavigation {
    display: none;
    height: 100%;
    width: calc(100% - 40px);
    padding: 20px;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #FFF;
  }
}
.mainnavigation ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mainnavigation ul {
    width: calc(100% - 40px);
    padding: 20px;
  }
}
.mainnavigation ul li {
  clear: none;
  float: left;
  padding-right: 20px;
  text-transform: uppercase;
  font-size: 1.5rem;
}
.mainnavigation ul li a,
.mainnavigation ul li link {
  border: none;
  font-size: 1.5rem;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  .mainnavigation ul li {
    width: calc(100% - 40px);
    padding: 10px 20px;
  }
}
.mainnavigation ul .active {
  font-weight: 700;
}
.footernavigation ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footernavigation ul li {
  clear: none;
  float: left;
  padding-right: 20px;
  text-transform: uppercase;
  font-size: 1rem;
}
.footernavigation ul li a,
.footernavigation ul li link {
  border: none;
  font-size: 1rem;
}
.bg-shadow,
main .main-inner-two-columns,
main .main-inner {
  border: 1px solid #5186cd;
  border-radius: 5px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
.slider-big {
  width: 100%;
  display: inline-block;
  clear: both;
}
.slider-big-text {
  text-align: center;
  width: 100%;
  padding: 10px 0;
  background-color: rgba(255, 255, 255, 0.5);
}
.slider-big-text-inner {
  margin: auto;
  width: 80%;
  text-align: center;
}
.slider-big-text-inner p {
  padding: 0;
  margin: 0;
}
.slider {
  width: 100%;
  position: relative;
  display: inline-block;
  clear: both;
}
.slider-text {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  text-align: center;
  width: 100%;
  padding: 10px 0;
  background-color: rgba(255, 255, 255, 0.5);
}
.slider-text-inner {
  margin: auto;
  width: 80%;
  text-align: center;
}
.slider-text-inner p {
  padding: 0;
  margin: 0;
}
.slider img {
  width: 100%;
  height: auto;
}
.spacer {
  width: 100%;
  height: 50px;
}
.spacer-small {
  width: 100%;
  height: 20px;
}
main {
  width: 100%;
  max-width: 1000px;
  margin: auto;
  padding-bottom: 30px;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  main {
    max-width: 100%;
  }
}
main .main-inner-two-columns {
  display: grid;
  grid-template-columns: 1fr 1fr;
  /* Zwei gleich breite Spalten */
  gap: 50px;
  padding: 10px;
  margin: 0 10px;
  width: calc(100% - 40px);
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  main .main-inner-two-columns {
    grid-template-columns: 1fr;
    text-align: center;
    gap: 20px;
  }
}
main .main-inner-two-columns-left img,
main .main-inner-two-columns-left iframe {
  width: 90%;
  height: auto;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  main .main-inner-two-columns-left img,
  main .main-inner-two-columns-left iframe {
    width: 95%;
    height: auto;
  }
}
main .main-inner-two-columns-left iframe {
  height: 300px;
}
main .main-inner-two-columns-right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
main .main-inner-two-columns-right-title {
  text-align: left;
}
main .main-inner-two-columns-right-subtitle {
  text-align: left;
}
main .main-inner-two-columns-right-text {
  text-align: left;
}
main .main-inner-two-columns-left,
main .main-inner-two-columns-right {
  min-width: 0;
  word-break: break-word;
}
main .main-inner {
  display: inline-block;
  padding: 10px;
  margin: 0 10px;
  width: calc(100% - 40px);
}
main .main-inner-title {
  display: inline-block;
  text-align: left;
}
main .main-inner-subtitle {
  text-align: left;
}
main .main-inner-images {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 50px;
  text-align: center;
  width: 100%;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  main .main-inner-images {
    flex-direction: column;
    height: auto;
    gap: 20px;
  }
}
main .main-inner-images img {
  height: 200px;
  width: auto;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  main .main-inner-images img {
    width: 95%;
    height: auto;
  }
}
main .main-inner .list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}
@media only screen and (min-width: 1px) and (max-width: 992px) {
  main .main-inner .list {
    grid-template-columns: 1fr;
  }
}
